### Function

# RB DisplayPageGroup add_core_groups

#### Declaration [src]

    void
    rb_display_page_group_add_core_groups (
      GObject* shell,
      RBDisplayPageModel* page_model
    )

#### Description [src]

Registers core page groups.

#### Parameters

`shell`

  Type: `GObject`

  The `RBShell`.

  The data is owned by the caller of the function.

`page_model`

  Type: `RBDisplayPageModel`

  The `RBDisplayPageModel`.

  The data is owned by the caller of the function.